[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=SMB Device
Name[af]=SMB Toestel
Name[ar]=جهاز SMB
Name[bg]=SMB устройство
Name[ca]=Dispositiu SMB
Name[cs]=SMB zařízení
Name[da]=SMB-enhed
Name[de]=SMB-Gerät
Name[el]=Συσκευή SMB
Name[es]=Dispositivo SMB
Name[et]=SMB-seade
Name[fi]=SMB-laite
Name[fr]=Périphérique SMB
Name[gl]=Dispositivo SMB
Name[hu]=SMB-eszköz
Name[is]=SMB tæki
Name[it]=Dispositivo SMB
Name[ja]=SMB デバイス
Name[nds]=SMB-Reedschap
Name[nl]=SMB-apparaat
Name[pa]=SMB ਜੰਤਰ
Name[pl]=Urządzenie SMB
Name[pt]=Dispositivo SMB
Name[pt_BR]=Dispositivo SMB
Name[sk]=SMB zariadenie
Name[sr]=SMB уређај
Name[sr@Latn]=SMB uređaj
Name[sv]=SMB-enhet
Name[tr]=SMB Aygıtı
Name[uk]=Пристрій SMB
Name[zh_CN]=SMB 设备
Name[zh_TW]=MSB 裝置
Comment=Device plugin for Amarok which supports SMBFS
Comment[af]=Toestel inprop module vir Amarok wat SMBFS ondersteuning bied
Comment[bg]=Приставка за устройство за Amarok, поддържаща SMBFS
Comment[ca]=Connector de dispositiu per a l'Amarok que suporta SMBFS
Comment[cs]=Modul zařízení pro Amarok, které podporuje SMBFS
Comment[da]=Enhedsplugin for Amarok som understøtter SMBFS
Comment[de]=Geräte-Modul für Amarok mit Unterstützung für SMB-Dateisystem
Comment[el]=Πρόσθετο συσκευής για το Amarok με υποστήριξη SMBFS
Comment[es]=Plugin de dispositivo con soporte SMBFS para Amarok
Comment[et]=Amaroki seadmeplugin SMBFS-i toega
Comment[fi]=Amarok-liitännäinen, joka tukee SMBFS:ää
Comment[fr]=Plugin de périphérique pour Amarok qui supporte SMBFS
Comment[gl]=Extensión de dispositivos que soporten SMBFS para Amarok
Comment[hu]=SMBFS-t támogató eszköz-bővítőmodul az Amarokhoz
Comment[is]=Tækja íforrit fyrir Amarok með stuðning við SMBFS
Comment[it]=Plugin di dispositivo per Amarok con supporto SMBFS
Comment[ja]=SMBFS をサポートする Amarok のためのデバイスプラグイン
Comment[nds]=Reedschapmoduul för Amarok, dat SMBFS ünnerstütt
Comment[nl]=Apparaatplugin voor Amarok met ondersteuning voor SMBFS
Comment[pa]=ਅਮਰੋਕ ਲਈ ਜੰਤਰ ਪਲੱਗਇਨ, ਜੋ ਕਿ SMBFS ਲਈ ਸਹਾਇਕ ਹੈ
Comment[pl]=Wtyczka urządzenia dla Amaroka obsługująca SMBFS
Comment[pt]=Um 'plugin' de dispositivo para o Amarok que suporta o SMBFS
Comment[pt_BR]=Plugin de dispositivo para o Amarok, que suporta SMBFS
Comment[sk]=Modul zariadenia pre Amarok podporujúci SMBFS
Comment[sr]=Уређајски прикључак за Amarok који подржава SMBFS
Comment[sr@Latn]=Uređajski priključak za Amarok koji podržava SMBFS
Comment[sv]=Enhetsinsticksprogram för Amarok som stöder SMBFS
Comment[th]=โปรแกรมเสริมจัดการอุปกรณ์สำหรับ Amarok ที่รองรับการใช้งาน SMBFS
Comment[tr]=Amarok için SMBFS destekleyen aygıt eklentisi
Comment[uk]=Втулок пристрою для Amarok, який підтримує SMBFS
Comment[zh_CN]=Amarok 支持 SMBFS 的设备插件
Comment[zh_TW]=支援 SMBFS 的 Amarok 裝置插件
ServiceTypes=Amarok/Plugin

X-KDE-Library=libamarok_smb-device

X-KDE-Amarok-authors=Maximilian Kossick
X-KDE-Amarok-email=maximilian.kossick@googlemail.com
X-KDE-Amarok-framework-version=30
X-KDE-Amarok-name=smb-device
X-KDE-Amarok-plugintype=device
X-KDE-Amarok-rank=100
X-KDE-Amarok-version=1
